List payouts
curl --request GET \
--url https://api.withacclaim.com/v1/payouts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.withacclaim.com/v1/payouts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.withacclaim.com/v1/payouts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "po_dlZwQyd0Sn",
"treasury_account_id": "tac_b0TrsSg91h",
"payee_id": "pyee_KfIuLz83Ya",
"batch_id": "pob_r8PxTnQ5Dv",
"funded_amount": 125000,
"funding_currency": "USD",
"payment_amount": 125000,
"payment_currency": "USD",
"exchange_rate": "1.00000000",
"payout_link_url": "<string>",
"payout_method": {
"id": "pmet_abc123",
"payout_method_type": "UnitedStatesAch",
"active": true,
"currency": "<string>",
"country": "<string>",
"account_number": "<string>",
"routing_type1": "<string>",
"routing_value1": "<string>",
"routing_type2": "<string>",
"routing_value2": "<string>",
"bank_name": "<string>",
"account_holder_name": "<string>",
"account_type": "<string>",
"swift_code": "<string>",
"iban": "<string>",
"tax_id_type": "<string>",
"tax_id": "<string>",
"payout_speed": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"reference": "REF-2025-001",
"description": "Payment for services rendered",
"processed_at": "2025-10-08T18:25:00Z",
"payment_date": "2025-10-08",
"failure_code": "insufficient_funds",
"failure_message": "Insufficient funds in treasury account",
"metadata": {
"custom_field": "value",
"source": "api"
},
"created_at": "2025-10-08T18:20:31Z",
"updated_at": "2025-10-08T18:25:00Z"
}
],
"next_cursor": "<string>",
"has_more": true
}{
"error": {
"code": "invalid_request",
"message": "Missing required field: amount",
"details": {},
"request_id": "req_7lYt4o2x"
}
}Payouts
List payouts
GET
/
payouts
List payouts
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Required range:
1 <= x <= 100Available options:
ReadyToProcess, Processing, Succeeded, Failed, Canceled, RequiresPayeeInfo, RequiresAction, RequiresPayoutMethod, NeedsApproval Last modified on July 8, 2026
⌘I